Subject: Re: [Healeys] cold caller

From: <[email-masked]>
Date: Sun, 21 Sep 2014 09:03:35 -0400

He called me last week looking for a Healey to purchase. We discussed the
models and he said he was most interested in a 100/4. Also mentioned that
he and a cousin (?) would do the restoration work in Florida. Also gave
me the (732) 266-7078 number, at which I was able to reach him. Sounded
younger (than most of us!!).

Doug

On Sat, 20 Sep 2014 23:07:27 -0400 "Team.net" <[email-masked]>
writes:
> I got one too; said his name was Josh; 716 area code I believe.  Told 
> me he
> got my name from his uncle who is a member of the club.  Strange.
> 
> Larry
> 
> > On Sep 20, 2014, at 10:58 PM, "SKIP SAUNDERS" 
> <[email-masked]>
> wrote:
> >
> > I received a call from someone seeking to buy my Healey.  The 
> caller said
> he
> > got my name from the Austin Healey club. I chatted for a few 
> seconds
> > explaining that I'd just sold the car I intended to sell and I 
> intend to
> > keep my other car.  The fellow asked if I knew of any other sports 
> cars for
> > sale and I said no.  He didn't leave his name or number, but I 
> realize that
> > I might know of a car that might be interesting for him.
> >
> >
> >
> > Does anyone know who is making these cold calls seeking restorable 
> Healeys?
> > I've decided I might like to talk with him.
> >
> >
> >
> > Thanks
> >
> > -skip-
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
> 
> 

____________________________________________________________
The End of the &#34;Made-In-China&#34; Era
The impossible &#40;but real&#41; technology that could make you impossibly rich.
http://thirdpartyoffers.juno.com/TGL3141/541ecce68b60e4ce6217fst03duc
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys